name = "Hopper Gadgetry"
filename = "HopperGadgetry-v26.1.0-mc26.1.x-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/RCK4uOMN/versions/VfxUX66t/HopperGadgetry-v26.1.0-mc26.1.x-Fabric.jar"
hash-format = "sha512"
hash = "5559a8c00567b63f7bc1e4194a8d9b918c4baa19724536d63f0f36d1605fb291afec33d612a53f713d2020999ee5c3063c6e238d01760c161913d51860beaeba"

[update]
[update.modrinth]
mod-id = "RCK4uOMN"
version = "VfxUX66t"
